
html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-display: swap;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.25;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  color: #222
}

body {
  margin: 0
}
.body-container {
  padding-top: 25px;
  padding-bottom: 25px;
  transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
}
a {
  -webkit-text-decoration-skip: objects;
}

a:active, a:hover {
  outline: 0
}

.uk-link, a {
  color: #1A587E;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
}

.uk-link:hover, a:hover {
  color: #003d63;
  text-decoration: none
}

abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration-style: dotted
}

b, strong {
  font-weight: 600 !important
}

:not(pre)>code, :not(pre)>kbd, :not(pre)>samp {
  font-family: Consolas, monaco, monospace;
  font-size: 1rem;
  color: #f0506e;
  white-space: nowrap;
  padding: 2px 6px;
  background: #f8f8f8
}

ins {
  background: #ffd;
  color: #666;
  text-decoration: none
}

mark {
  background: #ffd;
  color: #666
}

q {
  font-style: italic
}

small {
  font-size: 80%
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sup {
  top: -.5em
}

sub {
  bottom: -.25em
}

audio, canvas, iframe, img, svg, video {
  vertical-align: middle
}

canvas, img, video {
  max-width: 100%;
  height: auto;
  box-sizing: border-box
}

@supports (display:block) {
  svg {
    max-width: 100%;
    height: auto;
    box-sizing: border-box
  }
}

svg:not(:root) {
  overflow: hidden
}

img:not([src]) {
  visibility: hidden
}

iframe {
  border: 0
}

address, dl, fieldset, figure, ol, p, pre, ul {
  margin: 0 0 20px 0
}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
  margin-top: 20px
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
  margin: 0 0 15px 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  color: #0D4667;
  text-transform: none
}

*+.uk-h1, *+.uk-h2, *+.uk-h3, *+.uk-h4, *+.uk-h5, *+.uk-h6, *+h1, *+h2, *+h3, *+h4, *+h5, *+h6 {
  margin-top: 20px
}

.uk-h1, h1 {
  font-size: 1.7em;
  line-height: 1.25
}

.uk-h2, h2 {
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2
}

.uk-h3, h3 {
  font-size: 1.17em;
  line-height: 1.1
}

.uk-h4, h4 {
  font-size: 1.1em;
  line-height: 1.2
}

.uk-h5, h5 {
  font-size: .83em;
  line-height: 1
}

.uk-h6, h6 {
  font-size: .67;
  line-height: 1
}

@media (min-width:960px) {
  .uk-h1, h1 {
    font-size: 1.9em;
  }
}

ol, ul {
  padding-left: 30px
}

ol>li>ol, ol>li>ul, ul>li>ol, ul>li>ul {
  margin: 0
}

dt {
  font-weight: 700
}

dd {
  margin-left: 0
}

.uk-hr, hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  text-align: inherit;
  margin: 0 0 20px 0;
  border: 0;
  border-top: 1px solid #ccc
}

*+.uk-hr, *+hr {
  margin-top: 20px
}

address {
  font-style: normal
}

blockquote {
  margin: 0 0 20px 0;
  font-size: 1.25rem;
  line-height: 1.5;
  font-style: italic;
  color: #333
}

*+blockquote {
  margin-top: 20px
}

blockquote p:last-of-type {
  margin-bottom: 0
}

blockquote footer {
  margin-top: 10px;
  font-size: 1rem;
  line-height: 1.5;
  color: #666
}

blockquote footer::before {
  content: "â€” "
}

pre {
  font: .875rem/1.5 Consolas, monaco, monospace;
  color: #666;
  -moz-tab-size: 4;
  tab-size: 4;
  overflow: auto;
  padding: 10px;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  background: #fff
}

pre code {
  font-family: Consolas, monaco, monospace
}

::selection {
  background: #39f;
  color: #fff;
  text-shadow: none
}

details, main {
  display: block
}

summary {
  display: list-item
}

template {
  display: none
}

.uk-breakpoint-s::before {
  content: '640px'
}

.uk-breakpoint-m::before {
  content: '960px'
}

.uk-breakpoint-l::before {
  content: '1200px'
}

.uk-breakpoint-xl::before {
  content: '1600px'
}

:root {
  --uk-breakpoint-s: 640px;
  --uk-breakpoint-m: 960px;
  --uk-breakpoint-l: 1200px;
  --uk-breakpoint-xl: 1600px;
}

sup {
  line-height: 100%;
}
.uk-logo {
  display: block;
  max-width: 100%;
  width: 550px;
  height: 80px;
  max-height: 100%;
	background: white url('https://conference-correspondent.com/images/Logos/conference-correspondent-logo.svg') no-repeat center left;
  background-size: 48% auto;
/*  background: white url('https://conference-correspondent.com/images/Logos/CC_Swoosh.svg') no-repeat center left;
  background-size: 100% auto; */
}
.headerbar-container {
  z-index: 4000;
}

.header {
  background: #fff;
  z-index: 3000;
  max-width: 1360px;
  box-sizing: border-box;
  min-height: 79px;
}
.header .uk-search-input {
  max-width: 290px;
}
.container {
  background: #f9f6eb;
  padding: 5px;
}
.container-gradient {
  padding: 0 10px 10px 10px;
  background-image: -ms-linear-gradient(top, #FFFFFF 30%, #F9F6EB 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 30%, #F9F6EB 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 30%, #F9F6EB 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30, #FFFFFF), color-stop(100, #F9F6EB));
  background-image: -webkit-linear-gradient(top, #FFFFFF 30%, #F9F6EB 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 30%, #F9F6EB 100%);
}

@media (max-width: 960px) {
  .header {
    border-bottom: 1px solid #dddddd;
  }
  .body-container {
    border-top: 1px solid #dddddd;
  }
}
@media (max-width: 370px) {
  .header {
    z-index: 3000;
    /*padding: 13px 20px 10px 20px;*/
  }
}
.uk-breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  list-style: none
}

.uk-breadcrumb>* {
  flex: none
}

a.read-more, .uk-breadcrumb>*>* {
  display: inline-block;
  font-size: 0.8em;
  font-weight: 500;
  color: #1A587E;
  text-transform: uppercase;
}

.uk-breadcrumb>*>:focus, .uk-breadcrumb>*>:hover {
  color: #666;
  text-decoration: none
}

.uk-breadcrumb>:last-child>* {
  color: #666
}

.uk-breadcrumb .divider {
  padding: 0 6px;
}

@media print {
  *, ::after, ::before {
    background: 0 0 !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important
  }

  a, a:visited {
    text-decoration: underline
  }

  blockquote, pre {
    border: 1px solid #4d4d4f;
    page-break-inside: avoid
  }

  thead {
    display: table-header-group
  }

  img, tr {
    page-break-inside: avoid
  }

  img {
    max-width: 100% !important
  }

  @page {
    margin: .5cm
  }

  h2, h3, p {
    orphans: 3;
    widows: 3
  }

  h2, h3 {
    page-break-after: avoid
  }

  .uk-navbar, .headerbar-container, .ad-spot, .article-left-margin, .social-share, .sidebar, .leaderboard, .subscribe-cta, div[uk-tooltip] {
    display: none !important;
  }
}

.Conferences-Grid .uk-panel-box > h3 {
	text-align: center;
}
.Conferences-Grid .uk-panel-box > p {
	text-align: center;
}
.Conferences-Grid .uk-panel-box img {
	max-height: 90px;
}
.Conferences-Grid .mams-featmod-desc {
	font-size: .75em;
	color: #444444;
}

.Conference-Logo {
	margin: 0 0 20px 0;
	text-align: center;
}

.Conference-Logo img {
	max-height: 90px;
	max-width: 585px;
}

.TLG-Publications > div > div > div:nth-of-type(1) {
	font-size: 2em;
	color: #4D4D4F;
	font-weight: 300;
}
.TLG-Publications > div > div > div:nth-of-type(2) > a {
	display: inline-block;
	box-sizing: border-box;
	border: 1px solid #EDEDED;
	max-width: 250px;
}
.TLG-Publications > div > div > div:nth-of-type(2) > a > img {
	width: 100%;
}
.TLG-Publications > div > div > div:nth-of-type(3) > ul:nth-of-type(1) {
	margin: 0 0 10px 0;
	padding: 0;
}

/* Publications List Module */
.Publications-List {
	margin-top: 20px;
	padding: 20px 30px;
	border-top: 3px solid #1A597E;
	background-color: #EBF0F2;
	color: #444444;
}
.Publications-List img {
	width: 100%;
}
.Publications-List > div > div:nth-of-type(1) {
	font-size: 1.4em;
	font-weight: 200;
}
.Publications-List > div > div:nth-of-type(3) {
	font-size: 1.15em;
}